[jaws-uk] Re: IE7 and JFW5.1

  • From: TIDDYogg <oggy@xxxxxxxxxxxxxx>
  • To: jaws-uk@xxxxxxxxxxxxx
  • Date: Tue, 13 Mar 2007 07:58:34 +0000

No way!
Jaws 8 might work with it but nothing earlier.


Barry Hill wrote:
Hi all

My apologies if this has already been covered.  Can I use IE7 with JFW5.1?

Thanks

Barry
** To leave the list, click on the immediately-following link:-
** [mailto:jaws-uk-request@xxxxxxxxxxxxx?subject=unsubscribe]
** If this link doesn't work then send a message to:
** jaws-uk-request@xxxxxxxxxxxxx
** and in the Subject line type
** unsubscribe
** For other list commands such as vacation mode, click on the
** immediately-following link:-
** [mailto:jaws-uk-request@xxxxxxxxxxxxx?subject=faq]
** or send a message, to ** jaws-uk-request@xxxxxxxxxxxxx with the Subject:- faq




** To leave the list, click on the immediately-following link:-
** [mailto:jaws-uk-request@xxxxxxxxxxxxx?subject=unsubscribe]
** If this link doesn't work then send a message to:
** jaws-uk-request@xxxxxxxxxxxxx
** and in the Subject line type
** unsubscribe
** For other list commands such as vacation mode, click on the
** immediately-following link:-
** [mailto:jaws-uk-request@xxxxxxxxxxxxx?subject=faq]
** or send a message, to ** jaws-uk-request@xxxxxxxxxxxxx with the Subject:- faq

Other related posts: